/*!
Theme Name: Wallpi Child theme
Theme URI: https://bracketweb.com/wallpiwp/
Template: wallpi
Author: Template_mr
Author URI: https://themeforest.net/user/template_mr
Description: This is a Child theme for Wallpi WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: wallpi-child
*/

.main-header__search-cart-wrap {
	display: none!important;
}

#menu-footer-menu-1 {
	display: none!important;
}

.home .quick-support {display: none!important;}

.about-two__contentcol__benefits .benefits-icon {
	color: #fff!important;
}

.page-id-64 .quick-support {display: none!important;}

.page-header {
padding-top: 50px!important;
padding-bottom: 50px!important;
}

.wallpi-breadcrumb li {
	color: #fff!important;
}

.service-sidebar__contact__number a {
	margin-left: 5px!important;
}

.service-sidebar__contact__number {
	padding-left: 10px!important;
	padding-right: 10px!important;
}

.service-sidebar__contact {
	padding: 10px 10px!important;
}

.service-details__feature__title {
	padding-left: 0!important;
}

.service-details {
	padding: 30px 0!important;
}

.service-details__title {
	font-size: 40px!important;
	  line-height: 1.2!important;
}

.elementor-heading-title {
	line-break: 1.2!important;
}

.service-details__subtitle {
	line-break: 1.2!important;
}

 .service-sidebar__nav li a {
	font-size: 14px!important;
  }
  
 .service-details__benefits__title {
	 line-height: 1.2!important;
 }
 
 .service-sidebar__nav li a {
	 line-height: 1.2!important;
 }
 
 .about-two__contentcol__benefits__text {
	 padding-left: 10px!important;
	 padding-right: 10px!important;
 }
 
 .service-one__item__title {
	 font-size: 16px!important;
 }
 
.wpcf7-acceptance .wpcf7-list-item-label {
	color: #000!important;
}

.page-id-113 .wpcf7-acceptance .wpcf7-list-item-label {
	color: #fff!important;
}

.wpcf7-acceptance label {
	margin-left: 0!important;
	padding-left: 0!important;
	margin-bottom: 20px!important;
}

.main-button .elementor-button {
	width: 100%!important;
	padding: 15px!important;
}

.scroll-to-target {display: none!important;}

.grecaptcha-badge {display: none!important;}